package xyz.tbvns.rogue_block.Upgrades;

import lombok.AllArgsConstructor;

@AllArgsConstructor
public enum UpgradeType {
    Passive(),
    Keybind(),
    KeybindSecond(),
    KeybindThird(),
    KeybindForth(),
    KeybindFifth();
}
